prefix=/local32
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: libxslt
Version: 1.1.29
Description: XSLT library version 2.
Requires: libxml-2.0
Libs: -L${libdir} -lxslt  -L/local32/lib -lxml2 -LC:/MinGW/local32/lib -lz -lws2_32  
Cflags: -I${includedir}
